// Select
.q-select__dropdown-icon {
    // background-color: $primary-color;
    color: $hover-color!important;
    border-radius: 5px!important;
    font-size: 14px!important;
}

.q-field__focusable-action {
    color: $hover-color!important;
    // background: $primary-color;
    border-radius: 5px!important;
    font-size: 14px!important;
}